<!DOCTYPE html>
<!--[if lt IE 7]><html class="no-js lt-ie10 lt-ie9 lt-ie8 lt-ie7 "> <![endif]-->
<!--[if IE 7]><html class="no-js lt-ie10 lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]><html class="no-js lt-ie10 lt-ie9"> <![endif]-->
<!--[if IE 9]><html class="no-js lt-ie10"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js">
	<!--<![endif]-->
	<head>

		<!-- Basic Page Needs -->
		<meta charset="utf-8">
	 <title>mesaespressino</title>
		<meta name="description" content="" >
		<meta name="author" content="">

		<!-- Mobile Specific Metas -->
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

		<!-- Favicons -->
		<link rel="shortcut icon" href="images/favicon.ico">

		<!-- FONTS -->
		<link rel='stylesheet' id='Roboto-css' href='http://fonts.googleapis.com/css?family=Roboto:100,300,400,400italic,700'>
		<link rel='stylesheet' id='Droid+Serif-css' href='http://fonts.googleapis.com/css?family=Droid+Serif:100,300,300italic,400,400italic,500,700'>
		<link rel='stylesheet' id='Droid+Sans-css' href='http://fonts.googleapis.com/css?family=Droid+Sans:100,300,300italic,400,400italic,500,700'>
		<link rel='stylesheet' id='Patua+One-css' href='http://fonts.googleapis.com/css?family=Patua+One:100,300,400,400italic,700'>
		
		<!-- CSS -->
		<link rel='stylesheet' id='global-css' href='../../css/global.css'>
		<link rel='stylesheet' id='structure-css' href='css/structure.css'>
		<link rel='stylesheet' id='local-css' href='css/coffee.css'>
		<link rel='stylesheet' id='custom-css' href='css/custom.css'>

	</head>
	<body class=" layout-full-width header-split sticky-white hide-title-area subheader-title-left button-stroke no-content-padding">
		<!-- Main Theme Wrapper -->
				<div id="Wrapper">
			<!-- Header Wrapper -->
				<div id="Header_wrapper" >
				<!-- Header -->
				<header id="Header">
					
					<!-- Header -  Logo and Menu area -->
				<div id="Top_bar">
						<div class="container">
							<div class="column one">
								<div class="top_bar_left clearfix">
									<!-- Logo-->
									<div class="logo">
										<a id="logo" href="../../index-coffee.html" title="BeCoffee - BeTheme"><img class="scale-with-grid" src="images/coffee.png" alt="BeCoffee - BeTheme" /></a>
									</div>
									<!-- Main menu-->
						<div class="menu_wrapper">
										<nav id="menu">
											<ul id="menu-main-menu-left" class="menu menu_left">
												<li >
													<a href="../../index-coffee.html"><span>Home</span></a>
												</li>
												<li>
												<a href="about.html"><span>About</span></a>
												</li>
											</ul>
											<ul id="menu-main-menu-right" class="menu menu_right">
												<li class=" current_page_item">
													<a href="image-gallery.html"><span>Image gallery</span></a>
												</li>
												<li >
													<a href="contact.html"><span>Contact</span></a>
												</li>
											</ul>
										</nav><a class="responsive-menu-toggle " href="#"><i class="icon-menu"></i></a>
									</div>
									<!-- Secondary menu area - only for certain pages -->
				<div class="secondary_menu_wrapper">
										<nav id="secondary-menu" class="menu-main-menu-right-container">
											<ul id="menu-main-menu-right-1" class="secondary-menu">
												<li class=" menu-item-15">
													<a href="image-gallery.html">Image gallery</a>
												</li>
												<li class=" menu-item-14">
													<a href="contact.html">Contact</a>
												</li>
											</ul>
										</nav>
									</div><!-- Banner area - only for certain pages-->
				<div class="banner_wrapper"></div>
									<!-- Header Searchform area-->
				<div class="search_wrapper">
										<form method="get" action="#">
											<i class="icon_search icon-search"></i><a href="#" class="icon_close"><i class="icon-cancel"></i></a>
											<input type="text" class="field" name="s" placeholder="Enter your search" />
											<input type="submit" class="submit flv_disp_none" value="" />
										</form>
									</div>
								</div>
							</div>
						</div>
					</div>
				</header>
			</div>
			<!-- Main Content -->
				<div id="Content">
				<div class="content_wrapper clearfix">
					<div class="sections_group">
						<div class="entry-content" >
							<div class="section " style="padding-top:50px; padding-bottom:0px; ">
								<div class="section_wrapper clearfix">
									<div class="items_group clearfix">
										<!-- One full width row-->
				<div class="column one column_column">
											<div class="column_attr align_center" >
												<div class="image_frame no_link scale-with-grid aligncenter no_border" >
													<div class="image_wrapper"><img class="scale-with-grid" src="images/home_coffee_subheader.png" alt="" />
													</div>
												</div>
												<hr class="no_line hrmargin_b_15" >
												<h2>Image gallery</h2>
												<div class="image_frame no_link scale-with-grid aligncenter no_border" >
													<div class="image_wrapper"><img class="scale-with-grid" src="images/home_coffee_heading.png" alt="" />
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="section " style="padding-top:0px; padding-bottom:20px; ">
								<div class="section_wrapper clearfix">
									<div class="items_group clearfix">
										<!-- One Third (1/3) Column -->
			<div class="column one-third column_column">
											<div class="column_attr align_right" >
												<hr class="no_line hrmargin_b_15" >
												<div class="image_frame no_link scale-with-grid alignnone no_border" >
													<div class="image_wrapper"><img class="scale-with-grid" src="images/home_coffee_arrow.png" alt="" />
													</div>
												</div>
												<hr class="no_line hrmargin_b_15" >
												<h3>Our Products</h3>
												<p class="big">
													Duis sed odio sit amet nibh vulputa ursus a sit amet mauris. Morbi accumsan ipsum velit. Mauris in erat justo.
												</p>
											</div>
										</div>
										<!-- One Third (1/3) Column -->
			<div class="column one-third column_image">
											<div class="image_frame scale-with-grid no_border" >
												<div class="image_wrapper">
													<a href="images/home_coffee_gallery1.jpg" rel="prettyphoto" ><div class="mask"></div><img class="scale-with-grid" src="images/home_coffee_gallery1.jpg" alt="" /></a>
													<div class="image_links ">
														<a href="images/home_coffee_gallery1.jpg" class="zoom" rel="prettyphoto"><i class="icon-search"></i></a>
													</div>
												</div>
											</div>
										</div>
										<!-- One Third (1/3) Column -->
			<div class="column one-third column_image">
											<div class="image_frame scale-with-grid no_border" >
												<div class="image_wrapper">
													<a href="images/home_coffee_gallery4.jpg" rel="prettyphoto" ><div class="mask"></div><img class="scale-with-grid" src="images/home_coffee_gallery4.jpg" alt="" /></a>
													<div class="image_links ">
														<a href="images/home_coffee_gallery4.jpg" class="zoom" rel="prettyphoto"><i class="icon-search"></i></a>
													</div>
												</div>
											</div>
										</div>
										<!-- Page devider -->
					<!-- One full width row-->
				<div class="column one column_divider">
											<hr class="no_line" />
										</div>
										<!-- One Third (1/3) Column -->
			<div class="column one-third column_image">
											<div class="image_frame scale-with-grid no_border" >
												<div class="image_wrapper">
													<a href="images/home_coffee_gallery3.jpg" rel="prettyphoto" ><div class="mask"></div><img class="scale-with-grid" src="images/home_coffee_gallery3.jpg" alt="" /></a>
													<div class="image_links ">
														<a href="images/home_coffee_gallery3.jpg" class="zoom" rel="prettyphoto"><i class="icon-search"></i></a>
													</div>
												</div>
											</div>
										</div>
										<!-- One Third (1/3) Column -->
			<div class="column one-third column_image">
											<div class="image_frame scale-with-grid no_border" >
												<div class="image_wrapper">
													<a href="images/home_coffee_gallery2.jpg" rel="prettyphoto" ><div class="mask"></div><img class="scale-with-grid" src="images/home_coffee_gallery2.jpg" alt="" /></a>
													<div class="image_links ">
														<a href="images/home_coffee_gallery2.jpg" class="zoom" rel="prettyphoto"><i class="icon-search"></i></a>
													</div>
												</div>
											</div>
										</div>
										<!-- One Third (1/3) Column -->
			<div class="column one-third column_image">
											<div class="image_frame scale-with-grid no_border" >
												<div class="image_wrapper">
													<a href="images/home_coffee_gallery7.jpg" rel="prettyphoto" ><div class="mask"></div><img class="scale-with-grid" src="images/home_coffee_gallery7.jpg" alt="" /></a>
													<div class="image_links ">
														<a href="images/home_coffee_gallery7.jpg" class="zoom" rel="prettyphoto"><i class="icon-search"></i></a>
													</div>
												</div>
											</div>
										</div>
										<!-- Page devider -->
					<!-- One full width row-->
				<div class="column one column_divider">
											<hr class="no_line" />
										</div>
										<!-- One Third (1/3) Column -->
			<div class="column one-third column_column">
											<div class="column_attr align_right" >
												<hr class="no_line hrmargin_b_15" >
												<div class="image_frame no_link scale-with-grid alignnone no_border" >
													<div class="image_wrapper"><img class="scale-with-grid" src="images/home_coffee_arrow.png" alt="" />
													</div>
												</div>
												<hr class="no_line hrmargin_b_15" >
												<h3>Food decoration</h3>
												<p class="big">
													Duis sed odio sit amet nibh vulputa ursus a sit amet mauris. Morbi accumsan ipsum velit. Mauris in erat justo.
												</p>
											</div>
										</div>
										<!-- One Third (1/3) Column -->
			<div class="column one-third column_image">
											<div class="image_frame scale-with-grid no_border" >
												<div class="image_wrapper">
													<a href="images/home_coffee_gallery10.jpg" rel="prettyphoto" ><div class="mask"></div><img class="scale-with-grid" src="images/home_coffee_gallery10.jpg" alt="" /></a>
													<div class="image_links ">
														<a href="images/home_coffee_gallery10.jpg" class="zoom" rel="prettyphoto"><i class="icon-search"></i></a>
													</div>
												</div>
											</div>
										</div>
										<!-- One Third (1/3) Column -->
			<div class="column one-third column_image">
											<div class="image_frame scale-with-grid no_border" >
												<div class="image_wrapper">
													<a href="images/home_coffee_gallery6.jpg" rel="prettyphoto" ><div class="mask"></div><img class="scale-with-grid" src="images/home_coffee_gallery6.jpg" alt="" /></a>
													<div class="image_links ">
														<a href="images/home_coffee_gallery6.jpg" class="zoom" rel="prettyphoto"><i class="icon-search"></i></a>
													</div>
												</div>
											</div>
										</div>
										<!-- Page devider -->
					<!-- One full width row-->
				<div class="column one column_divider">
											<hr class="no_line" />
										</div>
										<!-- One Third (1/3) Column -->
			<div class="column one-third column_image">
											<div class="image_frame scale-with-grid no_border" >
												<div class="image_wrapper">
													<a href="images/home_coffee_gallery5.jpg" rel="prettyphoto" ><div class="mask"></div><img class="scale-with-grid" src="images/home_coffee_gallery5.jpg" alt="" /></a>
													<div class="image_links ">
														<a href="images/home_coffee_gallery5.jpg" class="zoom" rel="prettyphoto"><i class="icon-search"></i></a>
													</div>
												</div>
											</div>
										</div>
										<!-- One Third (1/3) Column -->
			<div class="column one-third column_image">
											<div class="image_frame scale-with-grid no_border" >
												<div class="image_wrapper">
													<a href="images/home_coffee_gallery13.jpg" rel="prettyphoto" ><div class="mask"></div><img class="scale-with-grid" src="images/home_coffee_gallery13.jpg" alt="" /></a>
													<div class="image_links ">
														<a href="images/home_coffee_gallery13.jpg" class="zoom" rel="prettyphoto"><i class="icon-search"></i></a>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="section " style="padding-top:60px; padding-bottom:20px; background-color:; background-image:url(images/home_coffee_pattern2.jpg); background-repeat:repeat; background-position:center; ">
								<div class="section_wrapper clearfix">
									<div class="items_group clearfix">
										<!-- One full width row-->
				<div class="column one column_column">
											<div class="column_attr align_center" >
												<h2 style="margin: 0; color: #9f7962;">Bon appetit!</h2>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- Footer-->
			<footer id="Footer" class="clearfix">
				<div class="widgets_wrapper">
					<div class="container">
						<div class="one-third column">
							<!-- Text Area -->
				<aside id="text-2" class="widget widget_text">
								<h4>Bibendum auctor</h4>
								<div class="textwidget">
									Sed ut imperdiet nisi. Proin condimentum fermentum nunc. Etiam pharetra, erat sed fermentum feugiat, velit mauris egestas quam, ut aliquam massa nisl quis neque.
								</div>
							</aside>
						</div>
						<div class="one-third column">
							<!-- Text Area -->
				<aside id="text-3" class="widget widget_text">
								<h4>Aliquam erat</h4>
								<div class="textwidget">
									Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet.
								</div>
							</aside>
						</div>
						<div class="one-third column">
							<!-- Text Area -->
				<aside id="text-4" class="widget widget_text">
								<h4> Nullam wisi</h4>
								<div class="textwidget">
									Nullam viverra consectetuer. Quisque cursus et, porttitor risus. Aliquam sem. In hendrerit nulla quam nunc, accumsan congue. Lorem ipsum primis in nibh vel risus. Sed vel lectus.
								</div>
							</aside>
						</div>
					</div>
				</div>
				<!-- Footer copyright-->
			<div class="footer_copy">
					<div class="container">
						<div class="column one">
							<a id="back_to_top" href="#" class="button button_left button_js"><span class="button_icon"><i class="icon-up-open-big"></i></span></a>
							<div class="copyright">
								&copy; 2016 mesaespressino 
							</div><!--Social info area-->
				<ul class="social"></ul>
						</div>
					</div>
				</div>
			</footer>
		</div>

		<!-- JS -->

		<script type="text/javascript" src="../../js/jquery-2.1.4.min.js"></script>

		<script type="text/javascript" src="../../js/mfn.menu.js"></script>
		<script type="text/javascript" src="../../js/jquery.plugins.js"></script>
		<script type="text/javascript" src="../../js/jquery.jplayer.min.js"></script>
		<script type="text/javascript" src="../../js/animations/animations.js"></script>
		<script type="text/javascript" src="../../js/scripts.js"></script>

		<script>
			jQuery(window).load(function() {
				var retina = window.devicePixelRatio > 1 ? true : false;
				if (retina) {
					var retinaEl = jQuery("#logo img");
					var retinaLogoW = retinaEl.width();
					var retinaLogoH = retinaEl.height();
					retinaEl.attr("src", "images/retina-coffee.png").width(retinaLogoW).height(retinaLogoH)
				}
			});
		</script>

	</body>
</html>